﻿<AML>
 <Item type="ItemType" id="78F22C318B8A45CCA2EE559DE4C54ACF" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ERP_OUTLET_EMP</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Employee Outlet</label>
  <label_plural xml:lang="en">06 - Employee Outlet</label_plural>
  <large_icon>../Images/DataBase.svg</large_icon>
  <open_icon>../Images/DataBase.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs on</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>erp_outlet_emp</name>
  <Relationships>
   <Item type="Property" id="ED3B578EADFE417FA909368E55DAE8C0" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <label xml:lang="en">Outlet Address</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="ItemType" name="erp_outlet_emp">78F22C318B8A45CCA2EE559DE4C54ACF</source_id>
    <stored_length>500</stored_length>
    <track_history>0</track_history>
    <name>erp_outlet_address</name>
   </Item>
   <Item type="Property" id="1D6E67394E9F43B1BFB366FF5BB25011" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <label xml:lang="en">Opening Hour</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3328</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="ItemType" name="erp_outlet_emp">78F22C318B8A45CCA2EE559DE4C54ACF</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>erp_outlet_opening_hour</name>
   </Item>
   <Item type="Property" id="EB25BAF1B0D64E1CA1BC05CA8A9361A3" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="stk_location" type="ItemType" name="stk_location">08AD4F8A1F5543278FA3B32B00C6E4B5</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Store</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3456</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="ItemType" name="erp_outlet_emp">78F22C318B8A45CCA2EE559DE4C54ACF</source_id>
    <track_history>0</track_history>
    <name>erp_outlet_store</name>
   </Item>
   <Item type="View" id="87592A7EBAF14A94B398DA2937997ED0" action="add">
    <client>js</client>
    <related_id keyed_name="erp_outlet_emp" type="Form">820A5D31CC674CA78ED2EE1373C6DDA7</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="ItemType" name="erp_outlet_emp">78F22C318B8A45CCA2EE559DE4C54ACF</source_id>
    <type>default</type>
   </Item>
  </Relationships>
 </Item>
 <Item type="ItemType" id="78F22C318B8A45CCA2EE559DE4C54ACF" action="edit">
  <Relationships>
   <Item type="Property" id="56DC21EB57684A3E8554A5FAD13F06FF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>1</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <keyed_name_order>1</keyed_name_order>
    <label xml:lang="en">Outlet Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="ItemType" name="erp_outlet_emp">78F22C318B8A45CCA2EE559DE4C54ACF</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>erp_outlet_name</name>
   </Item>
  </Relationships>
 </Item>
</AML>